/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 20:19:07
*/


/* 
    Document   : layout-medium
    Created on : 31/10/2012, 9:27:45 AM
    Author     : Matt Quilty
    Description: All styles for the Tablet/medium version of this site
*/

/********** Layout **********/
#header .inner {
  padding: 0;
  max-width: 100%;
  min-height: 100%;
  overflow: hidden;
  width: 100%;
}
#navigation {
  padding: 0;
  max-width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: block;
  width: 100% !important;
}
#content-wrap,
#page-footer{
  margin: 0;
  padding: 0 2%;
  width: auto;
}
#content-wrap .inner,
#page-footer .inner {
  max-width: 700px;
  margin: 0 auto;
}
#header .header-bg,
.level-2 {
  display: none;
}
#content {
  width: 100%;
}
#right-column {
  display: block;
  min-height: auto;
  width: 100%;
}
.page-content {
  padding: 25px 10px;
}
.child-page-item {
  width: 46%;
}

/********** Heading styles **********/
h1 {
  display: block;
  clear: both;
}

/********** Header styles **********/
.header-include {
  margin: 0 2% 0 0;
  width: 51%;
}
#top-nav {
  font-size: 0.7em;
}
#top-nav a {
  padding: 0 5px;
}
/********** I want to block **********/
#i-want-to-blk {
  margin: 15px 0 0;
  width: 100% !important;
}
#i-want-to-blk h2 {
  padding: 15px 0 40px 15px;
}
#i-want-to-blk ul {
  display: block;
  overflow: hidden;
}
#i-want-to-blk li {
  border-right: 1px dotted #DCA49C;
  float: left;
  width: 44%;
}
#i-want-to-blk li:nth-child(5) {
  border-bottom: none;
}
#i-want-to-blk li:nth-child(2n) {
  border-right: none;
  width: 45%;
}

/********** Navigation styles **********/
#nav {
  display: block;
  overflow: hidden;
  width: auto;
  margin: 0 auto;
  max-width: 700px;
}
#nav .level-1-item {
  float: left;
  position: relative;
  text-align: center;
}
#menu-id-180 {width: 20%}
#menu-id-184 {width: 26%}
#menu-id-188 {width: 17%}
#menu-id-192 {width: 17%}
#menu-id-196 {width: 17%}

#nav .level-1-link:link,
#nav .level-1-link:visited {
  padding: 16px 0;
  min-height: 32px;
}
#nav .selected-1 .level-1-link:link,
#nav .hier-1 .level-1-link:visited {
  padding: 16px 0 10px;
}

#nav li:last-child {
  border: none;
}
/*
#nav .level-1-link:hover,
#nav .level-1-link.hover {
  padding-bottom: 18px;
}
*/
/********** Footer styles **********/
.footer-blk {
  border: none;
  padding: 0;
}
#footer-blk-1,
#footer-blk-2 {
  width: 50%;
}
#footer-blk-3 {
  width: 99%;
}
#footer-blk-2 ul {
  display: block;
  overflow: hidden;
}
#footer-blk-2 li {
  float: left;
  width: 44%;
}

/********** Flexslider styles **********/

/********** News & Events styles **********/
#news-listing {
  margin: 0 auto 45px;
}
.news-event-item {
  width:46%;
}